.view-resource-carousel .slide__caption .slide__description {
  border: 2px solid #e0e0e0;
  background-color: #fff;
  overflow: hidden;
}

.slick-slide-wrap-3-item .item {
  border: 2px solid #e0e0e0;
  background-color: #fff;
  overflow: hidden;
}

.view-resource-carousel .owl-carousel .owl-stage {
  display: flex;
  align-items: stretch;
}
.view-resource-carousel.slick-slide-wrap-3-item .item {
  border: 2px solid #e0e0e0;
  cursor: pointer;
  height: 100%;
}

.view-resource-carousel.slick-slide-wrap-3-item .item:hover .views-field-field-carousel-image,
.view-resource-carousel.slick-slide-wrap-3-item .item:focus .views-field-field-carousel-image {
  display: none;
}

.view-resource-carousel.slick-slide-wrap-3-item .item:hover .views-field-field-carousel-summery,
.view-resource-carousel.slick-slide-wrap-3-item .item:focus .views-field-field-carousel-summery {
  display: block;
}

.view-resource-carousel.slick-slide-wrap-3-item .item:hover,
.view-resource-carousel.slick-slide-wrap-3-item .item:focus {
  min-height: 360px;
  border: 5px solid var(--color-primary-canopy);
}

.view-resource-carousel .slide__caption {
  padding: 0;
}

.view-resource-carousel .slide__content,
.view-resource-carousel .slide__caption,
.view-resource-carousel .slide__description {
  height: 100%;
}
.view-resource-carousel .slide__caption img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.view-resource-carousel .views-field-field-tags .field-content {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: 0.5px;
  padding: 15px 20px 10px 20px;
  text-align: left;
}

.view-resource-carousel .views-field-title {
  color: var(--color-primary-canopy);
  font-weight: 600;
  line-height: 24px;
  padding: 10px 20px 15px 20px;
  text-align: left;
}

.view-resource-carousel .views-field-title a {
  font-size: 18px;
  color: var(--color-primary-canopy);
}

.view-resource-carousel .views-field:last-child {
  margin-bottom: 30px;
}

.view-resource-carousel .views-field-field-carousel-summery {
  padding: 0px 20px 0px 20px;
  display: none;
  text-align: left;
}

.view-resource-carousel .slide__description:hover {
  border: 5px solid var(--color-primary-canopy);
  cursor: pointer;
  transition-timing-function: ease;
  height: 380px;
}

.view-resource-carousel .slide__description:hover .views-field-field-carousel-summery {
  display: block;
}

.view-resource-carousel .slide__description:hover .views-field-field-carousel-image {
  display: none;
}

.view-resource-carousel .view-footer {
  text-align: right;
}

.block-views-blockresource-carousel-block-2 {
  background-color: #f7f7f7;
}
